#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-7O6xGS7yLN24qRhD4ns2Ua
key:                  summoner-tui-2.0.1.1-7O6xGS7yLN24qRhD4ns2Ua
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  a02d26c75fffe79ec8c9d9c6a352c074
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner-tui
hs-libraries:         HSsummoner-tui-2.0.1.1-7O6xGS7yLN24qRhD4ns2Ua
depends:
    base-4.15.1.0 relude-0.7.0.0-F3zR63hlRyhBahrTFc6Q1R
    brick-0.70-wqMbR9Me9hJx0rP4F8SyE
    colourista-0.1.0.1-JmlulBd5cuI7U9mEvBJXRR directory-1.3.6.2
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-KCY28TQLQpmL3GOWdTLUUK
    summoner-2.0.1.1-B7shvnBZRbr96V3fL3eRkD text-1.2.5.0
    validation-selective-0.1.0.2-1ZqjMG9bLHXDmpqNVjixr1
    vty-5.36-Lo1kNZ9W2yCD7wQF3ND9SB

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

